html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 95%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	color:#484848;
}

body {
	position: relative;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

fieldset {
	min-width: inherit;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}

img{
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

a:link img {
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


a:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

a:link {
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

a:link,
a:visited,
a:active {
	color: black;
	outline: 0;
	text-decoration: none;
}

a:hover {
	color: #b3b3b3;
}

a img {
	border: 0;
}

::-moz-selection {
	background: #F0F0E1;
}

::selection {
	background: #F0F0E1;
}

::-moz-selection {
	background: #F0F0E1;
}


/* ---------- clearfix hack ---------- */
.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	line-height: 0px;
	visibility: hidden;
	content: ".";
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}
.clearfix {
	display: block; /* for IE8 */
}
.clear {
	clear: both;
}

/* ----------------------------------------------------------------------
 box幅
 ---------------------------------------------------------------------- */

 .box10 {
 	width: 10% !important;
 }

 .box20 {
 	width: 20% !important;
 }

 .box30 {
 	width: 30% !important;
 }

 .box40 {
 	width: 40% !important;
 }

 .box50 {
 	width: 50% !important;
 }

 .box60 {
 	width: 60% !important;
 }

 .box70 {
 	width: 70% !important;
 }

 .box80 {
 	width: 80% !important;
 }

 .box90 {
 	width: 90% !important;
 }

 .box100 {
 	width: 100% !important;
 }

/*************************************************************
【フォント設定】
*************************************************************/

.font10 {
	font-size: 10px;
}

.font11 {
	font-size: 11px;
}

.font12 {
	font-size: 12px;
}

.font13 {
	font-size: 13px;
}

.font14 {
	font-size: 14px;
}

.font15 {
	font-size: 15px;
}

.font16 {
	font-size: 16px;
}

.font17 {
	font-size: 17px;
}

.font18 {
	font-size: 18px;
}

.font19 {
	font-size: 19px;
}

.font20 {
	font-size: 20px;
}



/*************************************************************
【marginの設定】
*************************************************************/
.m0{margin:0 !important}
.mt0{margin-top:0 !important}
.mr0{margin-right:0 !important}
.mb0{margin-bottom:0 !important}
.ml0{margin-left:0 !important}

.m5{margin:5px !important}
.mt5{margin-top:5px !important}
.mr5{margin-right:5px !important}
.mb5{margin-bottom:5px !important}
.ml5{margin-left:5px !important}

.m10{margin:10px !important}
.mt10{margin-top:10px !important}
.mr10{margin-right:10px !important}
.mb10{margin-bottom:10px !important}
.ml10{margin-left:10px !important}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important}
.mt20{margin-top:20px !important}
.mr20{margin-right:20px !important}
.mb20{margin-bottom:20px !important}
.ml20{margin-left:20px !important}

.m25{margin:25px !important}
.mt25{margin-top:25px !important}
.mr25{margin-right:25px !important}
.mb25{margin-bottom:25px !important}
.ml25{margin-left:25px !important}

.m30{margin:30px !important}
.mt30{margin-top:30px !important}
.mr30{margin-right:30px !important}
.mb30{margin-bottom:30px !important}
.ml30{margin-left:30px !important}

.m35{margin:35px !important}
.mt35{margin-top:35px !important}
.mr35{margin-right:35px !important}
.mb35{margin-bottom:35px !important}
.ml35{margin-left:35px !important}

.m40{margin:40px !important}
.mt40{margin-top:40px !important}
.mr40{margin-right:40px !important}
.mb40{margin-bottom:40px !important}
.ml40{margin-left:40px !important}

.m45{margin:45px !important}
.mt45{margin-top:45px !important}
.mr45{margin-right:45px !important}
.mb45{margin-bottom:45px !important}
.ml45{margin-left:45px !important}

.m50{margin:50px !important}
.mt50{margin-top:50px !important}
.mr50{margin-right:50px !important}
.mb50{margin-bottom:50px !important}
.ml50{margin-left:50px !important}

.m55{margin:55px !important}
.mt55{margin-top:55px !important}
.mr55{margin-right:55px !important}
.mb55{margin-bottom:55px !important}

.ml55{margin-left:55px !important}
.m60{margin:60px !important}
.mt60{margin-top:60px !important}
.mr60{margin-right:60px !important}
.mb60{margin-bottom:60px !important}
.ml60{margin-left:60px !important}

.m65{margin:65px !important}
.mt65{margin-top:65px !important}
.mr65{margin-right:65px !important}
.mb65{margin-bottom:65px !important}
.ml65{margin-left:65px !important}

.m70{margin:70px !important}
.mr70{margin-right:70px !important}
.mb70{margin-bottom:70px !important}
.ml70{margin-left:70px !important}

.m75{margin:75px !important}
.mt75{margin-top:75px !important}
.mr75{margin-right:75px !important}
.mb75{margin-bottom:75px !important}
.ml75{margin-left:75px !important}

.m80{margin:80px !important}
.mt80{margin-top:80px !important}
.mr80{margin-right:80px !important}
.mb80{margin-bottom:80px !important}
.ml80{margin-left:80px !important}

.m90{margin:90px !important}
.mt90{margin-top:90px !important}
.mr90{margin-right:90px !important}
.mb90{margin-bottom:90px !important}
.ml90{margin-left:90px !important}

.m100{margin:10px !important}
.mt100{margin-top:100px !important}
.mr100{margin-right:100px !important}
.mb100{margin-bottom:100px !important}
.ml100{margin-left:100px !important}

.m110{margin:110px !important}
.mt110{margin-top:110px !important}
.mr110{margin-right:110px !important}
.mb110{margin-bottom:110px !important}
.ml110{margin-left:110px !important}

.m120{margin:120px !important}
.mt120{margin-top:120px !important}
.mr120{margin-right:120px !important}
.mb120{margin-bottom:120px !important}
.ml120{margin-left:120px !important}

/**************************************************************
【paddingの設定】
**************************************************************/
.p0{padding:0 !important}
.pt0{padding-top:0 !important}
.pr0{padding-right:0 !important}
.pb0{padding-bottom:0 !important}
.pl0{padding-left:0 !important}

.p5{padding:5px !important}
.pt5{padding-top:5px !important}
.pr5{padding-right:5px !important}
.pb5{padding-bottom:5px !important}
.pl5{padding-left:5px !important}

.p10{padding:10px !important}
.pt10{padding-top:10px !important}
.pr10{padding-right:10px !important}
.pb10{padding-bottom:10px !important}
.pl10{padding-left:10px !important}

.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}


/**************************************************************
 文字寄せ
 **************************************************************/

 .al {
 	text-align: left;
 }

 .ar {
 	text-align: right;
 }

 .ac {
 	text-align: center;
 }

/**************************************************************
 フォント種類
 **************************************************************/



/**************************************************************
 フロート設定
 **************************************************************/

 .fL {
 	float: left;
 }

 .fR {
 	float: right;
 }

 /*フォント*/
 .midashi{
 	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
 	font-weight: 600;
 	font-style: normal;
 }

 .midashi_t{
 	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
 	font-style: normal;
 }

 /*Kozuka Gothic Pr6N B*/
 .kozuka_b{
 	font-family: kozuka-gothic-pr6n, sans-serif;
 	font-weight: 700;
 	font-style: normal;
 }

 /*Kozuka Gothic Pr6N R*/
 .kozuka_r{
 	font-family: kozuka-gothic-pr6n, sans-serif;

 	font-weight: 400;

 	font-style: normal;
 }

 /*Futura PT Heavy*/
 .furuta_h{
 	font-family: futura-pt, sans-serif;

 	font-weight: 700;

 	font-style: normal;
 }


 /*Yu Mincho Pr6N R*/
 .tbud_mincho{
/* 	font-family: tbudmincho-std,sans-serif;
 	font-weight: 500;
 	font-style: normal;*/

 	font-family: yu-mincho-pr6n, sans-serif;
 	font-weight: 400;
 	font-style: normal;
 }

 /*Ro Nikkatsu Sei Kai Std L*/
 .kaisyo{
 	font-family: ro-nikkatsu-sei-kai-std, serif;
 	font-weight: 400;
 	font-style: normal;
 }


 /*DNPShueiShogoMinStd Hv*/
 .dnp_mincho{
 	font-family: dnp-shuei-shogomincho-std, sans-serif;
 	font-weight: 700;
 	font-style: normal;
 }

 /*Noto Serif JP*/
 .noto{
 	font-family: 'Noto Serif JP', serif;
 }

 /*Noto Serif JP bold*/
 .noto_b{
 	font-family: 'Noto Serif JP', serif;
 	font-weight: 700;
 	font-style: normal;
 }
 /*Noto Serif JP semibold*/
 .noto_sb{
 	font-family: noto-serif, serif;
 	font-weight: 600;
 	font-style: normal;
 }

 /*Noto Serif Medium*/
 .noto_m{
 	font-family: 'Noto Serif JP', serif;
 	font-weight: 500;
 	font-style: normal;
 }

 /*Noto Serif JP black*/
 .noto_bl{
 	font-family: noto-serif, serif;
 	font-weight: 900;
 	font-style: normal;
 }


 /*Noto Sans CJK JP Medium*/
 .NotoSans_M{
 	font-family: noto-sans-cjk-jp, sans-serif;
 	font-weight: 500;
 	font-style: normal;
 }



 /*フォントここまで*/


 /*共通*/

 .head_menu a:hover{
 	border-bottom: solid 2px #9D7925;
 }

 .border_none{
 	border-bottom: none !important;
 }

 .head_menu a:link {
 	-webkit-transition: 0.2s;
 	-o-transition: 0.2s;
 	transition: 0.2s;
 }

 .top_img{
 	text-align: center;
 }
 .foot_img{
 	text-align: center;
 }

 .p_title{
 	font-weight: bold;
 }

 .contents{
 	background-color: #F3EDDF;
 	color: black;
 }



 .top_img img{
 	max-width: 1920px;
 	width: 100%;
 }

 .sub_title{
 	text-align: center;
 }

 .gokakunin{
 	max-width: 800px;
 	margin: 0 auto;
 	padding-bottom: 30px;
 }

 .p_midashi{
 	color: #C49A6D;
 }

 .f_copy{
 	text-align: center;
 	background-color: #808080;
 	color: #FFFFFF;
 	letter-spacing: 3px;
 }



 .kochira{
 	background-color: #C59B6D;
 	color: #FFFFFF;
 	text-align: center;
 }

 .f_link{
 	color: black;
 	font-weight: bold;
 }

 .label span{
 	color: red;
 }

 .btn-area{
 	text-align: center;
 }



 /*共通ここまで*/

 /*PC*/
 /*PCパソコン*/
 @media screen and (min-width: 1025px) {

 	.tab_br{
 		display: none;
 	}

 	.sp_br{
 		display: none;
 	}

 	.head_menu{
 		width: 1000px;
 	}

 	.f_link{
 		font-size: 1.2rem;
 		text-align: left;
 	}
 	.kochira{
 		width: 385px;
 		font-size: 1.7rem;
 		letter-spacing: 5px;
 		padding-bottom: 10px;
 		padding-top: 10px;
 		/*margin-top: 10px;*/
 	}

.f_link p{
	    padding-bottom: 6px;
}

 	.logo{
 		text-align: center;
 		padding-top: 60px;
 		padding-bottom: 80px;
 	}
 	.logo img{
 		max-width: 500px;
 	}

 	.head_menu{
		position: relative;
 		margin: 0 auto;
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-orient: horizontal;
 		-webkit-box-direction: normal;
 		    -ms-flex-direction: row;
 		        flex-direction: row;
 		-webkit-box-pack: space-evenly;
 		    -ms-flex-pack: space-evenly;
 		        justify-content: space-evenly;
 		font-size: 1.5rem;
 		padding-bottom: 25px;
 	}

	.bnr-online {
		position: absolute;
		top: 0;
		right: 0;
		max-width: 33vw;
	}

	.bnr-online img{
		width: 100%;
		height: auto;
	}

 	.inner{
 		max-width: 1000px;
 		margin: 0 auto;
 	}

 	.mesage{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		padding-top: 100px;
 		padding-bottom: 130px;
 	}

 	.kodawari{
 		padding-top: 70px;
 	}

 	.history{
 		padding-top: 130px;
 	}

 	.pickup{
 	}

 	.shop{
 		padding-top: 130px;
 	}

 	.contact{

 	}

 	.m_left{
 		width: 540px;
 		padding-top: 100px;
 	}

 	.m_title span{
 		border-bottom: solid;
 		border-color: #9D7925;
 		border-width: 1px;
 		padding-bottom: 10px;
 	}

 	.r_title span{
 		border-bottom: solid;
 		border-color: #9D7925;
 		border-width: 1px;
 	}

 	.m_title{
 		font-size: 27px;
 		font-weight: bold;
 		line-height: 2;
 	}

 	.m_txt{
 		font-size: 19px;
 		padding-top: 70px;
 		line-height: 1.8;
 	}

 	.r_title{
 		font-size: 27px;
 		font-weight: 700;
 	}

 	.r_txt{
 		font-size: 19px;
 		padding-top: 60px;
 		max-width: 400px;
 		line-height: 2.1;
 	}

 	.seimai{
 		padding-bottom: 50px;
 	}

 	.hinshitsu{
 		padding-top: 50px;
 		font-size: 21px;
 		line-height: 1.7;
 		letter-spacing: 1.5px;
 	}

 	.kawa{
 		padding-top: 120px;
 		text-align: center;
 	}

 	.rekishi{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		padding-top: 45px;
 		max-width: 1000px;
 		margin: 0 auto;
 	}

 	.r_left{
 		width: 50%;
 	}

 	.kome_display{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-pack: center;
 		    -ms-flex-pack: center;
 		        justify-content: center;
 		padding-top: 120px;
 	}

 	.online_banner{
 		padding-top: 80px;
 	}

 	.p_center{
 		padding-left: 60px;
 		padding-right: 60px;
 	}

 	.shop2 img,.shop1 img{
 		max-width: 450px;
 		    padding-bottom: 10px;
 	}

 	.shop_flex{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-pack: center;
 		    -ms-flex-pack: center;
 		        justify-content: center;
 		padding-top: 130px;
 	}

 	.shop1{
 		padding-right: 90px;
 	}

 	.shop1 p{
 		padding-top: 10px;
 	}
 	.shop2 p{
 		padding-top: 10px;
 	}

 	.bento_line{
 		padding-top: 25px;
 	}

 	.odoburu{
 		background-color: #C59B6D;
 		text-align: center;
 		margin: 0 auto;
 		color: #FFFFFF;
 		padding: 35px 0 35px 0;
 		font-size: 20px;
 		border-radius: 10px;
 		margin-bottom: 50px;
 		letter-spacing: 5px;
 		max-width: 1000px;
 	}

 	.deli{
 		text-align: center;
 	}

 	.tel_con {
 		padding-top: 20px;
 	}

 	.regular{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-pack: center;
 		    -ms-flex-pack: center;
 		        justify-content: center;
 		padding-top: 50px;
 	}

 	.makunouchi_b{
 		padding-left: 80px;
 		padding-right: 80px;
 	}

 	.bento_name{
 		font-size: 22px;
 		text-align: center;
 	}

 	.ine{
 		text-align: center;
 		padding-top: 100px;
 		padding-bottom: 130px;
 	}

 	.c_intro{
 		text-align: center;
 	}
 	.c_form p{
 		text-align: center;
 		font-size: 1.3rem;
 	}

 	.c_intro{
 		max-width: 830px;
 		border-bottom: solid 1px #BBA166;
 		margin: 0 auto;
 		padding-top: 120px;
 		padding-bottom: 30px;
 		font-size: 19px;
 	}

 	.c_intro p{
 		letter-spacing: 5px;
 	}

 	.c_form{
 		padding-top: 50px;
 		padding-bottom: 50px;
 	}

 	.label{
 		width: 275px;
 		font-size: 1.4rem;
 		line-height: 1;
 	}

 	.label span{
 		font-size: 1rem;
 	}

 	.inputs{
 		width: 720px;
 	}

 	.p_info{
 		font-size: 1.2rem;
 		padding-left: 30px;
 		padding-top: 10px;
 		padding-bottom: 10px;
 	}

 	.p_price span{
 		font-size: 0.8rem;
 	}

 	.p_price{
 		font-weight: bold;
 		padding-top: 10px;
 		padding-bottom: 10px;
 		padding-left: 5px;
 	}

 	.p_detail{
 		font-size: 1rem;
 		padding-left: 15px;
 	}

 	.syousai{
 		width: 140px;
 		text-align: center;
 		margin: 0 auto;
 		background-color: #FFFFFF;
 		color: black;
 		padding: 7px 0px;
 		font-weight: bold;

 	}

 	.syousai:hover{
 		background-color: #C59B6D;
 		color: #FFFFFF;
 		-webkit-transition: background-color .5s;
 		-o-transition: background-color .5s;
 		transition: background-color .5s;
 	}

 	.syamei{
 		font-size: 2rem;
 	}

 	.tenpo_name{
 		font-size: 1.5rem;
 	}

 	.address{
 		line-height: 1.5;
 		font-size: 1.2rem;
 		letter-spacing: 2px;
 		padding-bottom: 10px;
 	}

 	.parking{
 		line-height: 1.5;
 		padding-top: 10px;
 		font-size: 1.1rem;
 		letter-spacing: 2px;
 	}

 	.higawari{
 		position: relative;
 		text-align: center;
 	}
 	.higawari p{
 		position: absolute;
 		left: 0;
 		top: 544px;
 		right: 0;
 	}

 	.kurisaki_b .bento_name ,.makunouchi_b .bento_name, .karage_b .bento_name{
 		padding-top: 20px;
 		padding-bottom: 20px;
 	}

 	.gokakunin{
 		font-size: 1.3rem;
 		padding-left: 30px;
 	}

 	.poricy_text{
 		max-width: 800px;
 		margin: 0 auto;
 		overflow: auto;
 		max-height: 290px;
 		background-color: #FFFFFF;
 		border: solid 1px #808080;
 		padding-left: 30px;
 		padding-right: 30px;
 		font-size: 1.2rem;
 		line-height: 1.5;
 	}

 	.privacy_icon{
 		padding-top: 125px;
 		padding-bottom: 125px;
 	}

 	.p_midashi{
 		padding-top: 40px;
 		padding-bottom: 40px;
 	}

 	.foot_img{
 		padding-top: 150px;
 	}

 	.foot_img img{
 		max-width: 100%;
 	}

 	.f_contents{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		max-width: 1000px;
 		margin: 0 auto;
 		-ms-flex-pack: distribute;
 		    justify-content: space-around;
 		padding-top: 40px;
 		padding-bottom: 50px;
 	}

 	.f_tel{
 		text-align: center;
 		font-size: 3rem;
 		font-weight: bold;
 		letter-spacing: 4px;
 	}

 	.f_sns{
 		text-align: right;
 		padding-top: 20px;
 	}

 	#line_f{
 		padding-right: 20px;
 	}

 	dl{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		padding-bottom: 65px;
 	}
 	dt{
 		width: 270px;
 	}
 	dd{
 		width: 720px;
 	}

 	dd input{
 		width: 100%;
 		height: 50px;
 		border: solid #666666 1px;
 	}

 	textarea{
 		width: 720px;
 		height: 390px;
 		border: solid #666666 1px;
 	}

 	.odenwa{
 		font-size: 1.4rem;
 	}

 	.contact_tel{
 		font-size: 1.9rem;
 		padding: 10px 0;
 	}

 	.btn-area{
 		text-align: center;
 	}
 	.c_button {
 		display       : inline-block;
 		font-size     : 1.2rem;        /* 文字サイズ */
 		text-align    : center;      /* 文字位置   */
 		cursor        : pointer;     /* カーソル   */
 		padding       : 12px 36px;   /* 余白       */
 		background    : #c59b6d;     /* 背景色     */
 		color         : #ffffff;     /* 文字色     */
 		line-height   : 1em;         /* 1行の高さ  */
 		opacity       : 0.9;         /* 透明度     */
 		-webkit-transition    : .3s;
 		-o-transition    : .3s;
 		transition    : .3s;         /* なめらか変化 */
 		border: none;
 		font-family: kozuka-gothic-pr6n, sans-serif;
 		letter-spacing: 5px;
 		max-width: 170px;
 	}
 	.c_button:hover {
 		opacity       : 1;           /* カーソル時透明度 */
 		background-color: #9B7826;
 	}

 	.globalMenuSp,.hamburger{
 		display: none;
 	}

 	.pc_only{

 	}
 	.tab_only{
 		display: none;
 	}
 	.sp_only{
 		display: none;
 	}

 	.tab_sp{
 		display: none;
 	}


	/* 追加CSS */
	.bento_insta{
		padding: 10px 0 0 0px;
	}

	.tell_btn{
		padding-top: 10px;
		text-align: center;
	}

	.btn-square-pop {
		display: inline-block;
		padding: 1em 1em;
		text-decoration: none;
		font-size: 22px;
		color: #FFF !important;
		background: #fd9535;/*背景色*/
		border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
		border-radius: 4px;/*角の丸み*/
		box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
		font-weight: bold;
	  }
	  
	  .btn-square-pop:hover {
		border-bottom: solid 2px #fd9535;
		color: #9B7826 !important;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
	  }



	/* 追加CSS */

 }
 /*PCここまで*/





 /*お問い合わせ画面*/

 .__plain_text_READY__{
 	background-color: #F3EDDF;
 }

 .contents_inner{
 	text-align: center;

 }

 .contact_comp p{
 	line-height: 2;
 	font-size: 1.3rem;

 	font-weight: 700;
 	font-style: normal;
 }

 .contact_comp{
 	padding-top: 150px;
 	color: black;
 }

 .kakunin {
 	line-height: 5;
 	font-size: 1.3rem;
 	font-family: noto-serif, serif;
 	font-weight: 600;
 	font-style: normal;
 }

 .formTable{
 	margin: 0 auto;
 	line-height: 2;
 	font-size: 1.3rem;
 	font-family: noto-serif, serif;
 	font-weight: 600;
 	font-style: normal;
 }
 .con_con{
 	width: 1000px;
 	margin: 0 auto;
 }

 .formTable th{

 }

 .formTable td{

 }

 .error_messe{
 	line-height: 5;
 	font-size: 1.3rem;
 	font-family: noto-serif, serif;
 	font-weight: 600;
 	font-style: normal;
 }

 /*お問い合わせ画面ここまで*/


 /*TABタブレット*/
 @media screen and (min-width: 768px) and (max-width: 1024px) {

 	.tel_img{
 		max-width: 215px;
 	}

 	.pc_only{
 		display: none;
 	}
 	.tab_only{

 	}
 	.sp_only{
 		display: none;
 	}

 	.p_tab{
 		width: 33%;
 		padding: 10px;
 	}

 	.product_img img{
 		width: 100%;
 		max-width: 175px;
 	}

 	.product_img {
 		text-align: center;
 	}

 	.sp_br{
 		display: none;
 	}

 	.sp_br{
 		display: none;
 	}

 	.head_menu{
 	}

 	.f_link{
 		font-size: 0.8rem;

 	}
 	.kochira{
 		max-width: 220px;
 		font-size: 1rem;
 		letter-spacing: 4px;
 		padding: 10px 10px;
 		margin-top: 3px;
 	}
 	.logo{
 		text-align: center;
 		padding-top: 50px;
 		padding-bottom: 50px;
 	}
 	.logo img{
 		max-width: 250px;
 	}

 	.head_menu{
 		margin: 0 auto;
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-orient: horizontal;
 		-webkit-box-direction: normal;
 		    -ms-flex-direction: row;
 		        flex-direction: row;
 		-webkit-box-pack: space-evenly;
 		    -ms-flex-pack: space-evenly;
 		        justify-content: space-evenly;
 		font-size: 1.5rem;
 		padding-bottom: 25px;
 	}

 	.inner{
 		max-width: 1000px;
 		margin: 0 auto;
 	}

 	.mesage{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		/* 		padding: 5%;*/
 		padding-top: 50px;
 		padding-bottom: 60px;
 		max-width: 600px;
 		margin:0 auto;
 		-webkit-box-pack: justify;
 		    -ms-flex-pack: justify;
 		        justify-content: space-between;
 	}

 	.m_right img{
 		max-width: 300px;
 	}

 	.kodawari{
 		padding-top: 70px;
 	}

 	.history{
 		padding-top: 100px;
 	}


	 .bnr-online {
		display: none;
	}

	.bnr-online img{
		width: 100%;
		height: auto;
	}

 	.pickup{
 		padding-top: 100px;
 	}

 	.shop{
 		padding-top: 100px;
 	}

 	.contact{
 		padding-top: 110px;
 	}

 	.bent_tab{
 		text-align: center;
 		width: 33%;
 	}

 	.bent_tab img{
 		/*width: 100%;*/
 		max-height: 120px;
 	}

 	.m_left{
 		width: 300px;
 	}

 	.r_right img{
 		max-width: 360px;
 	}

 	.b_hin {
 		max-width: 600px;
 		margin: 0 auto;
 	}

 	.m_title span{
 		border-bottom: solid;
 		border-color: #9D7925;
 		border-width: 1px;
 	}

 	.r_title span{
 		border-bottom: solid;
 		border-color: #9D7925;
 		border-width: 1px;
 	}

 	.m_title{
 		font-size: 1.3rem;
 		font-weight: bold;
 	}

 	.m_txt{
 		font-size: 1rem;
 		padding-top: 40px;
 		letter-spacing: 1px;
 		line-height: 2;
 	}

 	.r_title{
 		font-size: 1.3rem;
 		font-weight: 700;
 		padding-top: 25px;
 	}

 	.r_txt{
 		padding-top: 30px;
 		font-size: 1rem;
 		letter-spacing: 1px;
 		line-height: 2;
 		padding-bottom: 40px;
 	}

 	.tab_kura img{
 		width: 100%;
 		max-width: 600px;
 	}

 	.seimai{
 		padding-bottom: 35px;
 	}

 	.hinshitsu{
 		padding-top: 35px;
 		font-size: 1rem;
 		letter-spacing: 2px;
 		line-height: 2;
 	}

 	.kawa{
 		padding-top: 100px;
 		text-align: center;
 	}

 	.kawa img{
 		max-width: 600px;
 	}

 	.tabnone{
 		display: none;
 	}

 	.rekishi{

 	}

 	.r_left{
 		max-width: 600px;
 		margin: 0 auto;
 	}

 	.kome_display{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-pack: center;
 		    -ms-flex-pack: center;
 		        justify-content: center;
 		padding-top: 80px;
 		max-width: 600px;
 		margin: 0 auto;
 	}

 	.online_banner{
 		padding-top: 40px;
 		text-align: center;
 	}

 	.online_banner img{
 		max-width: 600px;
 	}

 	.p_center{
 	}

 	.shop2 img,.shop1 img{
 		max-width: 270px;
 	}

 	.shop_flex{
 		padding-top: 110px;
 		text-align: left;
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		max-width: 600px;
 		margin: 0 auto;
 		-webkit-box-pack: justify;
 		    -ms-flex-pack: justify;
 		        justify-content: space-between;
 	}

 	.shop1{
 		padding-bottom: 100px;
 	}

 	.bento_line{
 		padding-top: 15px;
 	}

 	.odoburu{
 		background-color: #C59B6D;
 		text-align: center;
 		color: #FFFFFF;
 		padding: 15px 0 15px 0;
 		font-size: 1rem;
 		border-radius: 10px;
 		max-width: 600px;
 		margin: 0 auto;
 		letter-spacing: 2px;
 	}

 	.deli{
 		padding-top: 30px;
 	}

 	.regular{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		max-width: 600px;
 		margin: 0 auto;
 		-webkit-box-pack: justify;
 		    -ms-flex-pack: justify;
 		        justify-content: space-between;
 	}

 	.makunouchi_b{

 	}

 	.bento_name{
 		font-size: 22px;
 		text-align: center;
 	}

 	.ine{
 		text-align: center;
 	}

 	.tab_kura{
 		padding-bottom: 55px;
 		text-align: center;
 	}



 	.c_intro{
 		text-align: center;
 	}
 	.c_form p{
 		text-align: center;
 		font-size: 1.3rem;
 	}

 	.c_intro{
 		max-width: 600px;
 		border-bottom: solid 1px #BBA166;
 		padding-top: 90px;
 		font-size: 1.1rem;
 		margin: 0 auto;
 	}

 	.tel_con {
 		padding-top: 45px;
 	}

 	.contact_tel{
 		padding-top: 15px;
 	}

 	.uketsuke{
 		padding-bottom: 40px;
 		font-size: 1.5rem;
 	}

 	form{
 		max-width: 600px;
 		margin: 0 auto;
 	}

 	.c_intro p{
 		letter-spacing: 5px;
 	}

 	.c_form{
 		padding-top: 30px;
 		padding-bottom: 50px;
 	}

 	.label{
 		width: 275px;
 		font-size: 1.2rem;
 		line-height: 1;
 	}

 	.label span{
 		font-size: 1rem;
 	}

 	.inputs{
 		width: 720px;
 	}

 	.p_info{
 		font-size: 0.9rem;
 		padding-top: 10px;
 		padding-bottom: 10px;
 	}

 	.p_price span{
 		font-size: 0.8rem;
 	}

 	.p_price{
 		font-weight: bold;
 		padding-top: 10px;
 		padding-bottom: 10px;
 		padding-left: 5px;
 		font-size: 1rem;
 	}

 	.p_detail{
 		font-size: 0.7rem;
 		padding-left: 15px;
 	}

 	.shop1 p{
 		padding-top: 10px;
 	}
 	.shop2 p{
 		padding-top: 10px;
 	}

 	.f_link p{
 		padding-bottom: 2px;
 	}

 	.syousai{
 		width: 140px;
 		text-align: center;
 		margin: 0 auto;
 		background-color: #FFFFFF;
 		color: black;
 		padding: 6px;
 		font-size: 0.8rem;
 		letter-spacing: 2px;
 	}

 	.syousai:hover{
 		background-color: #C59B6D;
 		color: #FFFFFF;
 		-webkit-transition: background-color .5s;
 		-o-transition: background-color .5s;
 		transition: background-color .5s;
 	}

 	.syamei{
 		font-size: 1.3rem;
 	}

 	.tenpo_name{
 		font-size: 1rem;
 	}

 	.address{
 		line-height: 1.5;
 		font-size: 0.9rem;
 		padding-top: 5px;
 	}

 	.parking{
 		line-height: 1.5;
 		padding-top: 10px;
 		font-size: 0.8rem;
 	}

 	.higawari{
 		padding-bottom: 45px;
 	}
 	.higawari p{
 	}
 	.bent_tab{
 		max-width: 160px;
 	}

 	.kurisaki_b .bento_name ,.makunouchi_b .bento_name, .karage_b .bento_name{
 		padding-top: 20px;
 		padding-bottom: 20px;
 		font-size:0.8rem;
 	}

 	.higawari .bento_name{
 		font-size: 0.8rem;
 	}

 	.gokakunin{
 		font-size: 1.1rem;
 		padding-bottom: 0px;
 		white-space: nowrap;

 	}

 	.poricy_text{
 		max-width: 800px;
 		margin: 0 auto;
 		overflow: auto;
 		max-height: 220px;
 		background-color: #FFFFFF;
 		border: solid 1px #808080;
 		padding-left: 30px;
 		padding-right: 30px;
 		font-size: 1rem;
 		line-height: 1.5;
 	}

 	.privacy_icon{
 		padding-top: 105px;
 		padding-bottom: 100px;
 	}

 	.p_midashi{
 		padding-top: 20px;
 		padding-bottom: 20px;
 	}

 	.foot_img{
 		padding-top: 130px;
 	}

 	.f_contents{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		max-width: 600px;
 		margin: 0 auto;
 		-ms-flex-pack: distribute;
 		    justify-content: space-around;
 		padding-top: 40px;
 		padding-bottom: 50px;
 	}

 	.f_tel{
 		text-align: center;
 		font-size: 1.3rem;
 		font-weight: bold;
 		letter-spacing: 4px;
 	}

 	.f_sns{
 		text-align: right;
 		padding-top: 15px;
 	}

 	.f_sns img{

 	}
 	#inst_i{
 		max-width: 20px;
 	}
 	#line_f{
 		max-width: 20px;
 		margin-right: 15px;
 	}

 	dl{
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		padding-bottom: 65px;
 	}
 	dt{
 		width: 270px;
 	}
 	dd{
 		width: 720px;
 	}

 	dd input{
 		width: 100%;
 		height: 30px;
 		border: solid #666666 1px;
 	}

 	textarea{
 		width: 100%;
 		height: 390px;
 		border: solid #666666 1px;
 	}

 	.odenwa{
 		font-size: 1.3rem;
 	}

 	.sub_title img{
 		max-height: 140px;
 	}

 	.higawari_name{
 		position: absolute;
 		top: 310px;
 		left: 0;
 		right: 0;
 		bottom: 0;
 	}

 	.contact_tel{
 		font-size: 2rem;
 	}

 	.seimai{
 		text-align: center;
 	}
 	.seimai img{
 		max-width: 600px;
 	}

 	.higawari{
 		text-align: center;
 		position: relative;
 	}

 	.higawari img{
 		max-width: 600px;
 	}

 	.kawa img,.ine img,.online_banner img,.foot_img img{
 		width: 100%;
 	}

 	.deli{
 		text-align: center;
 		padding-bottom: 60px;
 	}

 	.deli img{
 		max-width: 600px;
 	}

 	.privacy {
 		/* padding: 5%; */
 		max-width: 600px;
 		margin: 0 auto;
 	}

 	.f_logo img{
 		max-width: 190px;
 	}
 	.c_button {
 		display: inline-block;
 		font-size: 1.1rem;
 		text-align: center;
 		cursor: pointer;
 		padding: 12px 35px;
 		background: #c59b6d;
 		color: #ffffff;
 		line-height: 1em;
 		opacity: 0.9;
 		-webkit-transition: .3s;
 		-o-transition: .3s;
 		transition: .3s;
 		border: none;
 		font-family: kozuka-gothic-pr6n, sans-serif;
 		letter-spacing: 3px;
 	}
 	.c_button:hover {
 		opacity       : 1;           /* カーソル時透明度 */
 		background-color: #9B7826;
 	}

 	/*ハンバーガーメニュー*/
 	/*　ハンバーガーボタン　*/
 	.hamburger {
 		display : block;
 		position: fixed;
 		z-index : 3;
 		right : 13px;
 		top   : 15px;
 		width : 42px;
 		height: 42px;
 		cursor: pointer;
 		text-align: center;
 	}
 	.hamburger span {
 		display : block;
 		position: absolute;
 		width   : 30px;
 		height  : 2px ;
 		left    : 6px;
 		background : #555;
 		-webkit-transition: 0.3s ease-in-out;
 		-o-transition        : 0.3s ease-in-out;
 		transition        : 0.3s ease-in-out;
 	}
 	.hamburger span:nth-child(1) {
 		top: 10px;
 	}
 	.hamburger span:nth-child(2) {
 		top: 20px;
 	}
 	.hamburger span:nth-child(3) {
 		top: 30px;
 	}

 	/* ナビ開いてる時のボタン */
 	.hamburger.active span:nth-child(1) {
 		top : 16px;
 		left: 6px;
 		background :#fff;
 		-webkit-transform: rotate(-45deg);
 		-ms-transform        : rotate(-45deg);
 		    transform        : rotate(-45deg);
 	}

 	.hamburger.active span:nth-child(2),
 	.hamburger.active span:nth-child(3) {
 		top: 16px;
 		background :#fff;
 		-webkit-transform: rotate(45deg);
 		-ms-transform        : rotate(45deg);
 		    transform        : rotate(45deg);
 	}

 	nav.globalMenuSp {
 		position: fixed;
 		z-index : 2;
 		top  : 0;
 		left : 0;
 		color: #fff;
 		background: rgba(0,0,0,0.7);
 		text-align: center;
 		width: 100%;
 		opacity: 0;
 		-webkit-transition: opacity .6s ease, visibility .6s ease;
 		-o-transition: opacity .6s ease, visibility .6s ease;
 		transition: opacity .6s ease, visibility .6s ease;
 		pointer-events: none;
 	}

 	nav.globalMenuSp ul {
 		margin: 0 auto;
 		padding: 0;
 		width: 100%;
 	}

 	nav.globalMenuSp ul li {
 		list-style-type: none;
 		padding: 0;
 		width: 100%;
 		-webkit-transition: .4s all;
 		-o-transition: .4s all;
 		transition: .4s all;
 	}
 	nav.globalMenuSp ul li:last-child {
 		padding-bottom: 0;
 	}
 	nav.globalMenuSp ul li:hover{
 		background :#ddd;
 	}

 	nav.globalMenuSp ul li a {
 		display: block;
 		color: #fff;
 		padding: 1em 0;
 		text-decoration :none;
 	}

 	/* このクラスを、jQueryで付与・削除する */
 	nav.globalMenuSp.active {
 		opacity: 100;
 		pointer-events: auto;

 	}
 	/*ハンバーガーメニューここまで*/

 	.head_menu{
 		display: none;
 	}
 	#tel_img{
 		max-width: 220px;
 	}

 	.contact_comp {
 		text-align: left;

 		padding: 0 60px;
 	}

 	.contact_comp p {
 		font-size: 1.1rem;
 		color: black;
 	}

	 	/* 追加CSS */

	.bento_insta{
		padding-top: 5px !important;
		width: 11% !important;
	}



	.tell_btn{
		padding-top: 10px;
		text-align: center;
	}

	.btn-square-pop {
		display: inline-block;
		padding: 1em 1em;
		text-decoration: none;
		font-size: 20px;
		color: #FFF !important;
		background: #fd9535;/*背景色*/
		border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
		border-radius: 4px;/*角の丸み*/
		box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
		font-weight: bold;
	  }
	  
	  .btn-square-pop:hover {
		border-bottom: solid 2px #fd9535;
		color: #9B7826 !important;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
	  }



	/* 追加CSS */


 }
 	/*TABタブレットここまで*/



 	/*SPスマートフォン*/
 	@media screen and (max-width: 767px) {

 		.kakunin {
    line-height: 5;
    font-size: 1rem;
    font-family: noto-serif, serif;
    font-weight: 600;
    font-style: normal;
    text-align: left;
    padding-left: 30px;
}

.con_con {
    width: unset;
    margin: 0 auto;
}

.contact_comp p {
    line-height: 2;
    font-size: 1.1rem;
    font-weight: 700;
    font-style: normal;
}

.bnr-online {
	display: none;
}

.formTable {
    margin: 0 auto;
    line-height: 2;
    font-size: 1rem;
    font-family: noto-serif, serif;
    font-weight: 600;
    font-style: normal;
}

 		.contact_comp {
 			text-align: left;
 			padding-left: 60px;
 			font-size: 1rem;
 			padding-top: 0px;
 			color: black;
 		}

 		.contact_comp p {
 			color: black;
 		}

 		.f_tel{
 			text-align: center;
 		}
 		#tel_img{
 			max-width: 290px;
 		}

 		.pc_only{
 			display: none;
 		}
 		.tab_only{
 			display: none;
 		}
 		.sp_only{

 		}

 		.pc_tab{
 			display: none;
 		}

 		.bento_line{
 			text-align: center;
 		}

 		.bento_line img{
 			max-width: 275px;
 		}

 		.okigaru{
 			font-size: 1.3rem;
 			padding: 0px 35px;

 			padding-bottom: 70px;
 		}

 		.c_button {
 			display       : inline-block;
 			font-size     : 15pt;        /* 文字サイズ */
 			text-align    : center;      /* 文字位置   */
 			cursor        : pointer;     /* カーソル   */
 			padding       : 12px 41px;   /* 余白       */
 			background    : #c59b6d;     /* 背景色     */
 			color         : #ffffff;     /* 文字色     */
 			line-height   : 1em;         /* 1行の高さ  */
 			opacity       : 0.9;         /* 透明度     */
 			-webkit-transition    : .3s;
 			-o-transition    : .3s;
 			transition    : .3s;         /* なめらか変化 */
 			border: none;
 			font-family: kozuka-gothic-pr6n, sans-serif;
 		}
 		.c_button:hover {
 			opacity       : 1;           /* カーソル時透明度 */
 			background-color: #9B7826;
 		}

 		.f_link{
 			font-size: 1.2rem;
 			padding: 0 90px;

 		}
 		.kochira {
 			font-size: 1.3rem;
 			letter-spacing: 4px;
 			padding-bottom: 2px;
 			padding-top: 2px;
 			margin-top: 30px;
 			margin-bottom: 30px;
 		}

 		.f_copy {
 			text-align: center;
 			background-color: #808080;
 			color: #FFFFFF;
 			padding-top: 5px;
 			padding-bottom: 5px;
 			font-size: 1.3rem;
 			letter-spacing: 4px;
 		}

 		.f_logo{
 			text-align: center;
 		}
 		.f_logo img{
 			max-width: 270px;
 		}

 		.logo{
 			text-align: center;
 			padding-top: 30px;
 			padding-bottom: 30px;
 		}
 		.logo img{
 			max-width: 240px;
 		}

 		.head_menu{
 			margin: 0 auto;
 			font-size: 1.5rem;
 			padding-bottom: 25px;
 		}

 		.inner{
 			max-width: 1000px;
 			margin: 0 auto;
 			padding: 5%;
 		}

 		.privacy{
 			padding: 0 50px;
 		}



 		.mesage{
 			padding-bottom: 30px;
 		}

 		.kodawari{
 			padding-top: 70px;
 		}

 		.history{
 			padding-top: 83px;
 		}

 		.pickup{
 			padding-top: 80px;
 		}

 		.shop{
 			padding-top: 80px;
 		}

 		.contact{
 			padding-top: 80px;
 		}

 		.m_left{
 			padding: 5%;
 			padding-top: 50px;
 		}

 		.m_right{
 			padding: 5%;
 		}

 		.m_title span{
 			border-bottom: solid;
 			border-color: #9D7925;
 			border-width: 1px;
 		}

 		.r_title span{
 			border-bottom: solid;
 			border-color: #9D7925;
 			border-width: 1px;
 		}

 		.m_title{
 			font-size: 1.5rem;
 			font-weight: bold;
 			/*	padding: 0 5%;*/
 		}

 		.m_txt{
 			font-size: 1.1rem;
 			padding-top: 40px;
 			letter-spacing: 2px;
 			line-height: 1.9;
 		}

 		.b_hin{
 			padding: 0 5%;
 		}

 		.r_title{
 			font-size: 1.5rem;
 			font-weight: 700;
 			text-align: center;
 			padding-top: 25px;
 		}

 		.r_txt{
 			padding: 0 7%;
 			font-size: 1rem;
 			padding-bottom: 90px;
 			font-size: 1.1rem;
 			padding-top: 30px;
 			letter-spacing: 2px;
 			line-height: 1.9;
 			padding-bottom: 20px;
 		}

 		.seimai{
 		}

 		.hinshitsu{
 			padding-top: 40px;
 			font-size: 1.1rem;
 			padding-top: 40px;
 			letter-spacing: 2px;
 			line-height: 1.9;
 			padding-bottom: 20px;
 		}

 		.kawa{
 			padding-top: 70px;
 		}

 		.rekishi {
 			margin-bottom: 60px;
 		}

 		.r_left{
 		}

 		.kome_display{
 			padding-top: 50px;
 		}

 		.online_banner{
 		}

 		.p_center{
 		}

 		.shop2 img,.shop1 img{
 			max-width: 450px;
 		}

 		.shop_flex{
 			padding-top: 80px;
 		}

 		.shop1{
 			text-align: center;
 		}
 		.shop2{
 			text-align: center;
 		}

 		.bento_line{
 			padding-top: 25px;
 			padding-bottom: 40px;
 		}

 		.odoburu{
 			background-color: #C59B6D;
 			color: #FFFFFF;
 			padding: 25px 0 25px 0;
 			font-size: 1.2rem;
 			margin-bottom: 50px;
 			padding-left: 50px;
 			letter-spacing: 2px;
 		}

 		.regular{
 			padding: 5%;
 			padding-top: 50px;
 			text-align: center;
 		}

 		.regular img{
 			width: 100%;
 			max-width: 275px;
 		}

 		.regular div{
 			padding-bottom: 50px;
 		}

 		.makunouchi_b{
 		}

 		.bento_name{
 			font-size: 22px;
 			text-align: center;
 		}

 		.ine{
 			text-align: center;
 		}

 		.c_intro{
 			text-align: center;
 		}
 		.c_form p{
 			text-align: center;
 			font-size: 1.2rem;
 		}

 		.c_intro{
 			max-width: 830px;
 			border-bottom: solid 1px #BBA166;
 			margin: 0 auto;
 			padding-top: 80px;
 			padding-bottom: 30px;
 			font-size: 1.2rem;
 			line-height: 1.5;
 		}

 		.c_intro p{
 			letter-spacing: 3px;
 		}

 		.tel_con{
 			padding-top: 40px;
 			font-weight: bold;
 		}

 		.uketsuke{
 			padding-top: 20px;
 			font-size: 1.4rem;
 		}

 		.c_form{
 			padding-top: 25px;
 			padding-bottom: 50px;
 		}

 		.item span{
 			font-family: noto-serif, serif;
 			font-weight: 700;
 			font-style: normal;
 			float: right;
 		}

 		.label{
 			width: 280px;
 			font-size: 1.4rem;
 			line-height: 1;
 			padding-bottom: 10px;
 		}

 		.label span{
 			font-size: 1rem;
 		}

 		.inputs{
 			width: 720px;
 		}

 		.p_info{
 			font-size: 1.4rem;
 			/*	padding-left: 60px;*/
 		}

 		.p_title{
 			text-align: center;
 		}

 		.p_price span{
 			font-size: 0.8rem;
 		}

 		.p_price{
 			font-weight: bold;
 			padding-top: 10px;
 			padding-bottom: 10px;
 			padding-left: 5px;
 			text-align: center;
 			font-size: 1.9rem;
 		}

 		.p_detail{
 			font-size: 1rem;
 			padding: 0 40px;
 			padding-top: 10px;
 			padding-bottom: 30px;
 		}

 		.syousai{
 			width: 140px;
 			text-align: center;
 			margin: 0 auto;
 			background-color: #FFFFFF;
 			color: black;
 			margin-bottom: 70px;
 			padding: 7px;
 			font-weight: bold;
 			letter-spacing: 2px;
 		}

 		.syousai:hover{
 			background-color: #C59B6D;
 			color: #FFFFFF;
 			-webkit-transition: background-color .5s;
 			-o-transition: background-color .5s;
 			transition: background-color .5s;
 		}

 		.syamei{
 			font-size: 2rem;
 			line-height: 1;
 			padding-top: 30px;
 			padding-bottom: 7px;
 		}

 		.tenpo_name{
 			font-size: 1.5rem;
 			padding-bottom: 20px;
 		}

 		.address{
 			line-height: 1.5;
 			font-size: 1.2rem;
 			padding-bottom: 45px;
 			letter-spacing: 2px;
 		}

 		.parking{
 			line-height: 1.5;
 			padding: 0px 50px;
 			padding-top: 10px;
 			font-size: 1.1rem;
 			text-align: left;
 			letter-spacing: 2px;
 		}

 		.higawari{
 			position: relative;
 		}
 		.higawari p{
 		}

 		.kurisaki_b .bento_name ,.makunouchi_b .bento_name, .karage_b .bento_name{
 			padding-top: 20px;
 			padding-bottom: 20px;
 		}

 		.gokakunin{
 			font-size: 1.2rem;
 			padding-bottom: 40px;
 		}

 		.poricy_text{
 			max-width: 800px;
 			margin: 0 auto;
 			overflow: auto;
 			max-height: 290px;
 			background-color: #FFFFFF;
 			border: solid 1px #808080;
 			padding-left: 10px;
 			padding-right: 30px;
 			font-size: 1rem;
 			line-height: 1.5;
 		}

 		.privacy_icon{
 			padding-top: 80px;
 			padding-bottom: 80px;
 		}

 		.p_midashi{
 			padding-top: 20px;
 			padding-bottom: 20px;
 		}

 		.foot_img{
 			padding-top: 120px;
 		}

 		.f_contents{
 			max-width: 1000px;
 			margin: 0 auto;
 			padding-top: 40px;
 			padding-bottom: 50px;
 		}

 		.f_tel{
 			text-align: center;
 			font-size: 2rem;
 			font-weight: bold;
 			letter-spacing: 4px;
 			padding-bottom: 20px;
 		}

 		.f_sns{
 			text-align: center;
 			padding-top: 20px;
 		}

 		#line_f{
 			padding-right: 20px;
 		}

 		dl{

 			padding-bottom: 65px;
 		}
 		dt{
 		}
 		dd{
 		}

 		dd input{
 			width: 100%;
 			height: 50px;
 			border: solid #666666 1px;
 		}

 		textarea{
 			width: 100%;
 			height: 390px;
 			border: solid #666666 1px;
 		}

 		.odenwa{
 			font-size: 1.2rem;
 		}

 		.contact_tel{
 			font-size: 1.4rem;
 			padding-top: 15px;
 		}
 		.contact_tel span{
 			font-size: 1.7rem;
 			letter-spacing: 5px;
 		}

 		.foot_img img{
 			width: 100%;
 		}
 		.ine img{
 			width: 98%;
 		}

 		.m_right img,.r_right img,.higawari img,.online_banner img,.kawa img,.seimai img{
 			width: 100%;
 		}

 		.deli img{
 			max-width: 90%;
 		}

 		.deli{
 			text-align: center;
 			padding-bottom: 35px;
 		}

 		.sub_title img{
 			max-width: 75%;
 		}

		.privacy_icon img{
			max-width: 90%;
		}

 		.shop1 img,.shop2 img{
 			width: 100%;
 		}

 		.product_img img{
 			width: 90%;
 		}

 		.product_img{
 			padding: 5%;
 			text-align: center;
 		}

 		form{
 			padding: 5%;
 		}
 		.pc_br{
 			display: none;
 		}

 		.tab_br{
 			display: none;
 		}

		.bento_insta{
			padding: 10px 0 0 0px !important;
			margin: 0 auto !important;
			width: 10% !important;
		}

		.tell_btn{
			padding-top: 0px;
			text-align: center;
		}
	
		.btn-square-pop {
			display: inline-block;
			padding: 1em 1.5em;
			font-size: 18px;
			color: #FFF !important;
			background: #fd9535;/*背景色*/
			border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
			border-radius: 4px;/*角の丸み*/
			box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
			font-weight: bold;
		  }
		  
		  .btn-square-pop:hover {
			border-bottom: solid 2px #fd9535;
			color: #9B7826 !important;
			box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
		  }
	



 		/*ハンバーガーメニュー*/
 		/*　ハンバーガーボタン　*/
 		.hamburger {
 			display : block;
 			position: fixed;
 			z-index : 3;
 			right : 13px;
 			top   : 15px;
 			width : 42px;
 			height: 42px;
 			cursor: pointer;
 			text-align: center;
 		}
 		.hamburger span {
 			display : block;
 			position: absolute;
 			width   : 30px;
 			height  : 2px ;
 			left    : 6px;
 			background : #555;
 			-webkit-transition: 0.3s ease-in-out;
 			-o-transition        : 0.3s ease-in-out;
 			transition        : 0.3s ease-in-out;
 		}
 		.hamburger span:nth-child(1) {
 			top: 10px;
 		}
 		.hamburger span:nth-child(2) {
 			top: 20px;
 		}
 		.hamburger span:nth-child(3) {
 			top: 30px;
 		}

 		/* ナビ開いてる時のボタン */
 		.hamburger.active span:nth-child(1) {
 			top : 16px;
 			left: 6px;
 			background :#fff;
 			-webkit-transform: rotate(-45deg);
 			-ms-transform        : rotate(-45deg);
 			    transform        : rotate(-45deg);
 		}

 		.hamburger.active span:nth-child(2),
 		.hamburger.active span:nth-child(3) {
 			top: 16px;
 			background :#fff;
 			-webkit-transform: rotate(45deg);
 			-ms-transform        : rotate(45deg);
 			    transform        : rotate(45deg);
 		}

 		nav.globalMenuSp {
 			position: fixed;
 			z-index : 2;
 			top  : 0;
 			left : 0;
 			color: #fff;
 			background: rgba(0,0,0,0.7);
 			text-align: center;
 			width: 100%;
 			opacity: 0;
 			-webkit-transition: opacity .6s ease, visibility .6s ease;
 			-o-transition: opacity .6s ease, visibility .6s ease;
 			transition: opacity .6s ease, visibility .6s ease;
 			pointer-events: none;
 		}

 		nav.globalMenuSp ul {
 			margin: 0 auto;
 			padding: 0;
 			width: 100%;
 		}

 		nav.globalMenuSp ul li {
 			list-style-type: none;
 			padding: 0;
 			width: 100%;
 			-webkit-transition: .4s all;
 			-o-transition: .4s all;
 			transition: .4s all;
 		}
 		nav.globalMenuSp ul li:last-child {
 			padding-bottom: 0;
 		}
 		nav.globalMenuSp ul li:hover{
 			background :#ddd;
 		}

 		nav.globalMenuSp ul li a {
 			display: block;
 			color: #fff;
 			padding: 1em 0;
 			text-decoration :none;
 		}

 		/* このクラスを、jQueryで付与・削除する */
 		nav.globalMenuSp.active {
 			opacity: 100;
pointer-events: auto;
 		}
 		/*ハンバーガーメニューここまで*/

 		.head_menu{
 			display: none;
 		}

 		.mi_min img{
 			width: 33%;

 		}

 		input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
 	}
